
Download Button - Bug #2034

rake aborted! uninitialized constant RAILS_DEFAULT_LOGGER

19 May 2012 12:07 - Stefanos Kariotidis

Status: Closed Start date: 19 May 2012

Priority: Critical Due date: 09 Dec 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Hello andriy,

This is tha same issue as #2033 at the author plugin (in init.rb)

Can you please check it out?

Regards stef

Related issues:

Related to Author Box - Bug #2033: rake aborted! uninitialized constant RAILS... Closed 19 May 2012 26 Sep 2012

History

#1 - 19 May 2012 12:09 - Stefanos Kariotidis

oop got it wrong, nevermind the external issue, the correct targets the issue target here not at redmine site, sorry.

#2 - 26 Nov 2012 21:54 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- External issue deleted (#2033)

#3 - 08 Dec 2012 22:56 - Andriy Lesyuk

- Target version set to 0.1.0

#4 - 10 Dec 2012 00:18 - Andriy Lesyuk

- Due date set to 09 Dec 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
